/*banner*/
.banner {
	width: 100%;
	position: relative;
	background-color: #fff;
	line-height: 0;
	z-index: 1;
}
.banner .slick-arrow {
	width: 40px;
	height: 40px;
	margin: auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	background-color: #fff;
	border-radius: 100%;
	position: absolute;
	top: 0;
	bottom: 0;
	z-index: 5;
	opacity: 0.6;
	cursor: pointer;
}
.banner .slick-arrow i {
	font-size: 15px;
	line-height: 40px;
	opacity: 0.6;
}
.banner .slick-arrow:hover {
	opacity: 1;
	background-color: #1795AC;
	-webkit-transition: opacity 0.3s ease-out, background-color 0.3s ease-out;
	transition: opacity 0.3s ease-out, background-color 0.3s ease-out;
}
.banner .slick-arrow:hover i {
	color: #fff;
}
.banner .prev {
	left: 40px;
}
.banner .next {
	right: 40px;
}
.banner .slick-dots {
	width: 100%;
	padding: 10px;
	text-align: center;
	position: absolute;
	bottom: 35px;
}
.banner .slick-dots li {
	width: 20px;
	height: 20px;
	margin: 0 5px;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	cursor: pointer;
}
.banner .slick-dots li span {
	width: 10px;
	height: 10px;
	border-radius: 3px;
	background-color: #fff;
	display: block;
}
.banner .slick-dots .slick-active span {
	background-color: #1795AC;
}

.banner__link {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 3;
}

.banner__image {
	width: 100%;
	padding-bottom: 52%;
	background-color: #252525;
	overflow: hidden;
	position: relative;
	z-index: 1;
	will-change: transform, filter;
}
.banner__image picture {
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	-webkit-transform: scale(1.05);
	    -ms-transform: scale(1.05);
	        transform: scale(1.05);
	-webkit-filter: grayscale(1);
	        filter: grayscale(1);
	-webkit-transition: all 4s ease;
	transition: all 4s ease;
	z-index: 1;
}
.banner__image img {
	width: 100%;
	display: block;
	aspect-ratio: 1920/1000;
	-o-object-fit: cover;
	   object-fit: cover;
	position: absolute;
	top: 0;
	left: 0;
}

.banner__word {
	width: 100%;
	height: 100%;
	padding: 2% 2%;
	-ms-flex-line-pack: center;
	    align-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	align-content: center;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}

.banner__word-box {
	width: 100%;
	text-align: center;
	position: relative;
	will-change: opacity, transform;
}

.banner__title, .banner__text, .banner__btn {
	-webkit-transition: all 0.8s cubic-bezier(0.32, 0.34, 0, 1.62);
	transition: all 0.8s cubic-bezier(0.32, 0.34, 0, 1.62);
}

.banner__title {
	margin-bottom: 10px;
	padding: 10px 0;
	display: inline-block;
	letter-spacing: 0.2em;
	font-family: "Noto Serif TC", serif;
	font-weight: 700;
	font-size: 50px;
	font-size: 3.125rem;
	line-height: 3.75rem;
	color: #fff;
	opacity: 0;
	-webkit-transform: translateY(50px);
	    -ms-transform: translateY(50px);
	        transform: translateY(50px);
}

.banner__btn {
	opacity: 0;
	-webkit-transform: translateY(50px);
	    -ms-transform: translateY(50px);
	        transform: translateY(50px);
}

.banner .slick-active .banner__image picture {
	-webkit-transform: scale(1);
	    -ms-transform: scale(1);
	        transform: scale(1);
	-webkit-filter: grayscale(0);
	        filter: grayscale(0);
}
.banner .slick-active .banner__word .banner__word-box .banner__title, .banner .slick-active .banner__word .banner__word-box .banner__text, .banner .slick-active .banner__word .banner__word-box .banner__btn {
	opacity: 1;
	-webkit-transform: translateX(0);
	    -ms-transform: translateX(0);
	        transform: translateX(0);
}
.banner .slick-active .banner__word .banner__word-box .banner__title {
	-webkit-transition: all 0.5s cubic-bezier(0.32, 0.34, 0, 1.62) 0.5s;
	transition: all 0.5s cubic-bezier(0.32, 0.34, 0, 1.62) 0.5s;
}
.banner .slick-active .banner__word .banner__word-box .banner__btn {
	-webkit-transition: all 0.5s cubic-bezier(0.32, 0.34, 0, 1.62) 1s;
	transition: all 0.5s cubic-bezier(0.32, 0.34, 0, 1.62) 1s;
}

@media only screen and (max-width: 1024px) {
	.banner-box {
		padding-top: 50px;
	}
	.banner-box .slick-arrow {
		width: 30px;
		height: 30px;
	}
	.banner-box .slick-arrow i {
		line-height: 30px;
	}
	.banner-box .prev {
		left: 10px;
	}
	.banner-box .next {
		right: 10px;
	}
}
@media only screen and (max-width: 1280px) {
	.banner__word-box {
		padding: 0;
	}
}
@media only screen and (max-width: 768px) {
	.banner {
		margin-bottom: 10px;
	}
	.banner .slick-dots {
		position: relative;
		bottom: 0;
	}
	.banner .slick-dots li {
		height: 40px;
	}
	.banner .slick-dots li span {
		background-color: #adb5bd;
	}
	.banner__title {
		font-size: 35px;
		font-size: 2.188rem;
		line-height: 3.75rem;
		letter-spacing: 0.05em;
	}
	.banner__btn {
		display: none;
	}
}
@media only screen and (max-width: 480px) {
	.banner__title {
		font-size: 20px;
		font-size: 1.25rem;
		line-height: 2.5rem;
		font-weight: 700;
	}
}
/*banner---end*/
/*categories*/
.categories {
	padding: 70px 0;
}
@media only screen and (max-width: 960px) {
	.categories {
		padding: 30px 0;
	}
}

.category-contral {
	padding-top: 20px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}
.category-prev, .category-next {
	width: 60px;
	height: 60px;
	border-radius: 60px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	letter-spacing: normal;
	border: 1px solid #d9d9d9;
	cursor: pointer;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	position: relative;
	z-index: 3;
}
.category-prev:hover, .category-next:hover {
	background-color: #1795AC;
	color: #fff;
}
.category-dots {
	padding-left: 140px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	position: absolute;
	bottom: -60px;
	left: 0;
	z-index: 1;
}
.category-dots li {
	width: 30px;
	height: 30px;
	margin: 0 4px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	cursor: pointer;
}
.category-dots li.slick-active span {
	background-color: #1795AC;
}
.category-dots span {
	width: 100%;
	height: 3px;
	display: block;
	background-color: #d9d9d9;
	-webkit-transition: background-color 0.3s ease;
	transition: background-color 0.3s ease;
}
@media only screen and (max-width: 768px) {
	.category-prev, .category-next {
		width: 40px;
		height: 40px;
	}
}

/*categories---end*/
/*news*/
.news {
	position: relative;
	z-index: 1;
}
.news .btn {
	margin: 0 auto;
}
.news-bg {
	min-height: 880px;
	padding: 110px 0;
	background-image: url("../../images/news-bg.jpg");
	background-position: 0 0;
	background-repeat: no-repeat;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	background-position: center;
	position: relative;
}
.news-cover {
	width: 100%;
	height: 100%;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#1795AC), to(#064067));
	background-image: linear-gradient(to bottom, #1795AC, #064067);
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0.8;
	z-index: 0;
}
.news-list {
	width: 100%;
	max-width: 1280px;
	margin: 0 auto 60px auto;
	padding: 20px 10px 0 10px;
}
.news-item {
	padding: 20px 10px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	border-bottom: 1px solid rgba(255, 255, 255, 0.4);
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.news-item:hover {
	background-color: #1795AC;
}
.news-item:hover .news-date {
	background-color: #fff;
}
.news-item:hover .news-date span {
	color: #252525;
}
.news-date {
	padding: 5px 10px;
	border-radius: 8px;
	-ms-flex-negative: 0;
	    flex-shrink: 0;
	color: #fff;
	background-color: #1795AC;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: end;
	    -ms-flex-align: end;
	        align-items: flex-end;
	position: relative;
}
.news-date span {
	font-weight: 700;
	position: relative;
	-webkit-transition: color 0.3s ease-out;
	transition: color 0.3s ease-out;
}
.news-title {
	padding-left: 20px;
	-webkit-box-flex: 1;
	    -ms-flex-positive: 1;
	        flex-grow: 1;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	color: #fff;
}
.news-icon {
	width: 30px;
	text-align: center;
	color: #fff;
}

@media only screen and (max-width: 768px) {
	.news-bg {
		min-height: auto;
		padding: 60px 10px;
	}
	.news-list {
		padding-top: 0;
	}
	.news-item {
		padding: 16px 10px;
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}
	.news-date {
		padding: 5px 10px;
		margin-bottom: 10px;
		font-size: 13px;
		font-size: 0.813rem;
		line-height: 1rem;
	}
	.news-title {
		width: calc(100% - 40px);
		padding-left: 0;
	}
}
.slogan {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
}
.slogan-item {
	border-style: solid;
	border-width: 0 0 0 1px;
	border-color: #d9d9d9;
	padding: 75px 10% 100px 10%;
}
.slogan-item-box i {
	margin-bottom: 10px;
	color: #1795AC;
	font-size: 45px;
}
.slogan-item-box h4 {
	width: 100%;
	margin-bottom: 20px;
	display: block;
	font-size: 30px;
	font-size: 1.875rem;
	line-height: 2.25rem;
}
.slogan-item-box ul {
	width: 100%;
	list-style: disc;
}
.slogan-item-box ul li {
	margin-left: 20px;
	font-size: 20px;
	font-size: 1.25rem;
	line-height: 1.875rem;
}
@media only screen and (max-width: 768px) {
	.slogan {
		grid-template-columns: 1fr 1fr;
	}
	.slogan-item {
		padding: 30px 20px;
	}
	.slogan-item:nth-child(3) {
		border-top-width: 1px;
		grid-column: 1/3;
	}
	.slogan-item-box i {
		font-size: 30px;
	}
	.slogan-item-box h4 {
		font-size: 24px;
		font-size: 1.5rem;
		line-height: 1.813rem;
	}
	.slogan-item-box ul li {
		font-size: 16px;
		font-size: 1rem;
		line-height: 1.875rem;
	}
}
@media only screen and (max-width: 480px) {
	.slogan {
		display: block;
	}
	.slogan-item {
		border-width: 1px 0 0 0;
	}
}

/* about */
.about {
	padding: 110px 14%;
	background-color: rgba(255, 255, 255, 0.7);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.about-bg {
	display: grid;
	grid-template-columns: 60% 40%;
	min-height: 700px;
	background-image: url("../../images/about-bg.jpg");
	background-position: 0 0;
	background-repeat: no-repeat;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	background-position: center;
	position: relative;
}
.about-title {
	margin-bottom: 30px;
	padding-top: 20px;
	font-size: 50px;
	font-size: 3.125rem;
	line-height: 3.75rem;
}
.about-content {
	font-size: 20px;
	font-size: 1.25rem;
	line-height: 2.125rem;
}
@media only screen and (max-width: 1280px) {
	.about {
		padding: 50px 30px 80px 30px;
	}
	.about-bg {
		min-height: auto;
	}
	.about-title {
		margin-bottom: 16px;
		padding-top: 0;
		font-size: 30px;
		font-size: 1.875rem;
		line-height: 2.25rem;
	}
	.about-content {
		font-size: 16px;
		font-size: 1rem;
		line-height: 1.875rem;
	}
}
@media only screen and (max-width: 960px) {
	.about-bg {
		grid-template-columns: 50% 50%;
	}
}
@media only screen and (max-width: 768px) {
	.about {
		padding: 50px 20px;
	}
	.about-bg {
		grid-template-columns: 100%;
		background-position: left;
	}
}
@media only screen and (max-width: 480px) {
	.about-title {
		font-size: 20px;
		font-size: 1.25rem;
		line-height: 1.5rem;
	}
}

/* contact */
.contact {
	padding: 110px 14%;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(23, 149, 172, 0.7)), to(rgba(14, 64, 135, 0.7)));
	background-image: linear-gradient(to bottom, rgba(23, 149, 172, 0.7), rgba(14, 64, 135, 0.7));
	color: #fff;
}
.contact p {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	padding-top: 20px;
	font-size: 30px;
	font-size: 1.875rem;
	line-height: 2.875rem;
}
.contact p span {
	margin-right: 30px;
}
.contact-tel {
	color: #fff;
}
.contact-tel:hover {
	color: #fff;
}
@media only screen and (max-width: 1280px) {
	.contact {
		padding: 50px 30px 80px 30px;
	}
	.contact p {
		padding-top: 10px;
		font-size: 20px;
		font-size: 1.25rem;
		line-height: 1.875rem;
	}
}
@media only screen and (max-width: 768px) {
	.contact {
		padding: 50px 20px;
	}
}
@media only screen and (max-width: 480px) {
	.contact p {
		padding-top: 0;
		padding-bottom: 10px;
	}
}

/* partner */
.partner {
	width: 100%;
	max-width: 1500px;
	margin: 0 auto;
	padding: 80px 20px;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}
.partner-item {
	width: calc(((100% - 180px) / 6 * 1));
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 30px;
}
.partner-item img {
	width: 100%;
	display: block;
}
@media only screen and (max-width: 768px) {
	.partner {
		padding: 50px 20px;
	}
	.partner-item {
		width: calc(((100% - 60px) / 3 * 1));
		margin-left: 10px;
		margin-right: 10px;
		margin-bottom: 20px;
	}
}